<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="input_workMode" text=" Otomatik Yukleyici: Calisma modu"/>
		<text name="input_select" text="Otomatik Yukleyici: Malzeme Sec"/>
		<text name="input_markerPosition" text="Otomatik Yukleyici: indirme Konumu"/>
		<text name="input_unload" text="Otomatik Yukleyici: Bosalt"/>
		<text name="input_markerUp" text="Otomatik Yukleyici: isaretleyici: Yukari Tasi"/>
		<text name="input_markerDown" text="Otomatik Yukleyici: isaretleyici: Assagi Tasi"/>
		<text name="input_markerLeft" text="Otomatik Yukleyici: isaretleyici: Sola hareket et"/>
		<text name="input_markerRight" text="Otomatik Yukleyici: isaretleyici: Saga hareket et"/>
		<text name="input_markerOriginal" text="Otomatik Yukleyici: isaretleyici: Orjinal Pozisyon"/>
		<text name="input_markerForward" text="Otomatik Yukleyici: isaretleyici: ileri Sür"/>
		<text name="input_markerBackward" text="Otomatik Yukleyici: isaretleyici: Geri Sür"/>
		<text name="input_markerRotation" text="AutoLoader: Marqueur: tourner 90°"/>
		<text name="workModeOn" text="Otomatik Yukleyici: Calisma Modu: Ac"/>
		<text name="workModeOff" text="Otomatik Yukleyici: Calisma Modu: Kapat"/>
		<text name="unload" text="Bosalt"/>
		<text name="center" text="Merkeze Kaldir"/>
		<text name="left" text="Sola Kaldir"/>
		<text name="right" text="Saga Kaldir"/>
		<text name="back" text="Arkaya Kaldir"/>
		<text name="squareBales" text="Otomatik Yukleyici: Secenek: Buyuk Kare Balya"/>
		<text name="roundBales" text="Otomatik Yukleyici: Secenek: 1,3 m Yuvarlak Balya"/>
		<text name="pallets" text="Otomatik Yukleyici: Secenek: Palletler"/>
		<text name="ultima14" text="Otomatik Yukleyici: Secenek: 1.4m Yuvarlak Balya"/>
		<text name="ultima15" text="Otomatik Yukleyici: Secenek: 1.5m Yuvarlak Balya"/>
		<text name="smallSquareBales" text="Otomatik Yukleyici: Secenek: Kucuk Kare Balya"/>
		<text name="jd18bales" text="Otomatik Yukleyici: Secenek: 1.8m Yuvarlak Balya"/>
		<text name="boardPallets" text="Otomatik Yukleyici: Secenek: Kereste Paletleri"/>
		<text name="eggBoxes" text="Otomatik Yukleyici: Secenek: Yumurta Kutularý"/>
		<text name="cottonModules" text="Otomatik Yukleyici: Secenek: Pamuk Modulu"/>
		<text name="missionPallets" text="Otomatik Yukleyici: Secenek: Gorev Paletleri"/>
		<text name="function_easyAutoLoader" text="Kolay Otomatik Yukleyici: Etkin. Balyalarýn ve paletlerin otomatik olarak yuklenmesini saglar"/>				
		<text name="shopItem_flieglRearDeck" text="Heckplattform"/>			
		<text name="function_flieglRearDeck" text="Fliegl Heckplattform, dient zum Transport von Stückgut, Paletten oder Ballen. Spanngurte verhindern ein Rutschen der Ladung."/>			
		<text name="typeDesc_flieglRearDeck" text="Fliegl Heckplattform"/>			
		<text name="configuration_valueWood" text="Holzplanken"/>	
		<text name="configuration_valueBlack" text="Schwarz"/>	
		<text name="configuration_valueRed" text="Rot"/>	
		<text name="configuration_valueEmboss" text="Geprägt"/>	
		<text name="configuration_platformDesign" text="Plattform Design"/>		
	</texts>
</l10n>